@charset "UTF-8";

.wrapper{
margin:-691px 0 0 0;
position: relative;
z-index: 10;
overflow: hidden;
}

.top_images{
width:100%;
height:686px;
z-index:5;
margin:5px 0 0 0;
overflow: hidden;
}

.top_images .nivoSlider{
margin: 0 auto;
}

.top_headerset{
width:980px;
margin:0px auto 0 auto;
z-index:10;
}

.top_images .bg_default {
	background: #fff;
	background-image: -moz-linear-gradient( 90deg, rgb(250,250,250) 0%, rgb(236,236,236) 25%, rgb(246,246,246) 37%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(250,250,250) 0%, rgb(236,236,236) 25%, rgb(246,246,246) 37%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(250,250,250) 0%, rgb(236,236,236) 25%, rgb(246,246,246) 37%, rgb(255,255,255) 100%);
	position: absolute;
	left: 0px;
	/*top: 5px;*/
	/*width: 2000px;*/
	width: 100%;
	height: 686px;
	z-index: 10;
}

.top_images .bg_default .image_float {
	/*width: 504px;
	margin-left: -504px;*/
	position: relative;
	top: 125px;
	left: 50%;
	text-align: right;
	height: 460px;
}

.image_float:after {
	content:"";
	position: absolute;
	bottom: 0;
	left: 3%;
	width: 94%;
	height: 2px;
	border-radius: 100%;
	box-shadow: 0 10px 6px rgba(111, 111, 111, 0.7);
	z-index: -1;
}

.contents_books{
width:896px;
margin:0px auto 0 auto;
padding:0 0 0 84px;
z-index:50;
display:block;
text-align:left;
}

.contents_books .contents_left{
width:420px;
/*padding:604px 0 160px 0;*/
padding:604px 0 80px 0;
float:left;
}

.contents_books .contents_left .contents_images a {
	display: block;
}

.contents_books .contents_left .contents_images a:hover {
	filter: alpha(opacity=70);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=70)";
    -moz-opacity: 0.7;
    opacity: 0.7;
}

.contents_books .contents_left .contents_images img{
border:1px solid #e4e4e4;
margin-bottom:4px;
}

.contents_books .contents_right {
width:392px;
/*padding:0 0 160px 0;*/
padding:0 0 80px 0;
float:right;
}

.contents_books .contents_right .title{
font-size:28px;
line-height: 40px;
/*font-weight:bold;*/
margin-bottom:10px;
font-family: "見出ゴMB31";
}

.contents_books .contents_right .sub{
font-size:13px;
line-height: 20px;
/*font-weight:bold;*/
margin-bottom:30px;
font-family: "見出ゴMB31";
}

.contents_books .contents_right .des{
font-size:14px;
line-height:28px;
margin-bottom:25px;
font-family: "中ゴシックBBB";
}

.contents_books .contents_right .errata{
font-size: 11px;
line-height: 20px;
margin-bottom:25px;
font-family: "見出ゴMB31";
text-align: right;
}

.contents_books .contents_right .errata a {
	background: url('/images/arrow_min.gif') 0 4px no-repeat;
	padding: 0px 0 1px 10px;
}


.contents_books .contents_right .spec{
font-size: 11px;
line-height: 20px;
font-family: "中ゴシックBBB";
}

.contents_books .contents_right .isbn{
font-size: 11px;
line-height: 20px;
font-family: "中ゴシックBBB";
}

.contents_books .contents_right .price{
font-size: 11px;
line-height: 20px;
font-family: "中ゴシックBBB";
}

.contents_books .contents_right .spec{
font-size: 11px;
line-height: 20px;
font-family: "中ゴシックBBB";
margin-bottom: 30px;
}

.contents_books .contents_right .date{
font-size: 11px;
line-height: 20px;
font-family: "中ゴシックBBB";
}

.contents_books .contents_right .name{
font-size: 11px;
line-height: 20px;
font-family: "中ゴシックBBB";
margin-bottom: 6px;
}

.contents_books .contents_right .data {
	position: relative;
	margin: 0 0 40px;
}

.contents_books .contents_right .data_title{
font-size: 12px;
line-height: 24px;
font-family: "見出ゴMB31";
}

.contents_books .contents_right .comment{
font-size: 12px;
line-height: 24px;
font-family: 'Helvetica', 'Arial', 'Lucida Grande', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Osaka, sans-serif;
overflow: hidden;
}

.contents_books .contents_right .comment p {
	margin-bottom: 20px;
}

.contents_books .contents_right .readmore {
	width: 100%;
	height: 22px;
	/*margin-top: -22px;
	background: url('/images/bg_readmore.png') 0 0 no-repeat;
	position: relative;*/
}

.popup-window img {
	padding: 4px 0 6px 380px;
}

.hidden_comment {
	display: none;
	padding: 60px 168px;
	-moz-user-select: text;
	-webkit-user-select: text;
	-khtml-user-select: text;
	pointer-events: auto;
}

.popup_data_title {
	font-size: 18px;
	line-height: 24px;
	font-family: "見出ゴMB31";
}

.popup_comment {
	font-size: 14px;
	line-height: 28px;
	font-family: "中ゴシックBBB";
	margin-top: 42px;
}

.popup_comment p {
	margin-bottom: 42px;
}

.contents_books .contents_right .no_bg {
	background: none;
}

.contents_books .contents_right .toggle {
	position: absolute;
	top: 0;
	width: 100%;
	font-family: "見出ゴMB31";
	font-size: 12px;
	line-height: 24px;
}

.contents_books .contents_right .toggle .toggle_link {
display: block;
text-align: right;
color: #000;
}

.contents_books .contents_right .toggle a:hover {
	text-decoration: none !important;
}

#design .contents_books .contents_right .toggle a:hover {color:#1eee62;}
#computing .contents_books .contents_right .toggle a:hover {color:#0ec3ff;}
#craft .contents_books .contents_right .toggle a:hover {color:#ff67d2;}

.contents_books .contents_right .toggle a:hover.popup-window img {
	filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
    -moz-opacity: 0;
    opacity: 0;
}

#design .contents_books .contents_right .toggle a.popup-window {
	background: url(/images/btn_popup_design@2x_on.png) no-repeat right 4px;
	background-size: 12px 12px;
}
#computing .contents_books .contents_right .toggle a.popup-window {
	background: url(/images/btn_popup_computing@2x_on.png) no-repeat right 4px;
	background-size: 12px 12px;
}
#craft .contents_books .contents_right .toggle a.popup-window {
	background: url(/images/btn_popup_craft@2x_on.png) no-repeat right 4px;
	background-size: 12px 12px;
}

.contents_books .contents_right .item_detail{
padding:30px 0;
margin:40px 0 12px 0;
}

#design .contents_books .contents_right .item_detail{
border-top:1px solid #1eee62;
border-bottom:1px solid #1eee62;
}
#computing .contents_books .contents_right .item_detail{
border-top:1px solid #0ec3ff;
border-bottom:1px solid #0ec3ff;
}
#craft .contents_books .contents_right .item_detail{
border-top:1px solid #ff67d2;
border-bottom:1px solid #ff67d2;
}

.contents_books .contents_right .item_detail .item_detail_l{
width:100px;
float:left;

}

.contents_books .contents_right .item_detail .item_detail_r{
width:290px;
float:right;
font-size:75%;
}

.contents_books .contents_right .item_detail .item_detail_r .item_detail_tit{
/*font-weight:bold;*/
margin-bottom:12px;
font-family: "見出ゴMB31";
font-size: 12px;
line-height: 18px;
}

.contents_books .contents_right .item_detail .item_detail_r .item_detail_icon{
height:17px;
overflow:hidden;
}

.contents_books .contents_right .item_detail .item_detail_r .item_detail_icon img{
margin-right:3px;
}

.contents_books .contents_right .item_detail .item_detail_r .item_detail_spec{
margin:12px 0 15px 0;
font-family: 'Helvetica', 'Arial', 'Lucida Grande', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Osaka, sans-serif;
font-size: 9px;
line-height: 15px;
}
.contents_books .contents_right .item_detail .item_detail_r .item_detail_spec p.date {
	margin: 0;
	font-size: 9px;
	line-height: 15px;
}

.contents_books .contents_right .item_detail .item_detail_r .item_detail_price{
text-align:right;
font-size:23px;
font-weight:bold;
margin:0 0 15px 0;
font-family: "見出ゴMB31";
}

.contents_books .contents_right .item_detail .item_detail_r .item_detail_price .unit {
	font-size: 14px;
}

.contents_books .contents_right .item_detail .buy {}

.contents_books .contents_right .item_detail .buy a {
	font-family: "見出ゴMB31";
	font-size: 12px;
	line-height: 46px;
	color: #fff;
	background: #000;
	display: block;
	height: 46px;
	text-align: center;
	margin-bottom: 14px;
	border-radius: 5px;
}
.contents_books .contents_right .item_detail .buy a:hover {
	color: #000;
	text-decoration: none;
}

#design .contents_books .contents_right .item_detail .buy a:hover {background: #1eee62;}
#computing .contents_books .contents_right .item_detail .buy a:hover {background: #0ec3ff;}
#craft .contents_books .contents_right .item_detail .buy a:hover {background: #ff67d2;}

.contents_books .contents_right .item_detail .item_detail_cart{
margin:0 0 24px 0;
}

.contents_books .contents_right .item_detail .item_detail_amazon{
margin:0 22px 0 0;
}

.contents_books .contents_right .social-btn{
/*float:right;*/
margin:0 0 96px 0;
}

.contents_books .contents_right .incident,
.contents_books .contents_right .category{
padding:0 0 8px 0;
margin:0 0 17px 0;
font-size:12px;
line-height: 24px;
/*font-weight:bold;*/
font-family: "見出ゴMB31";
}

#design .contents_books .contents_right .incident,
#design .contents_books .contents_right .category {
border-bottom:1px solid #1eee62;
}

#computing .contents_books .contents_right .incident,
#computing .contents_books .contents_right .category {
border-bottom:1px solid #0ec3ff;
}

#craft .contents_books .contents_right .incident,
#craft .contents_books .contents_right .category {
border-bottom:1px solid #ff67d2;
}

.contents_books .contents_right .incident_list,
.contents_books .contents_right .category_list{
list-style-type: disc;
/*list-style-position: inside;*/
padding-left:18px;
margin: 0 0 85px;
}

.contents_books .contents_right .incident_list li,
.contents_books .contents_right .category_list li{
font-size:12px !important;
line-height: 17px;
padding:0 0 12px 0;
font-family: "中ゴシックBBB";
}

.contents_books .contents_right .incident_list li a,
.contents_books .contents_right .category_list li a {
	display: block;
}

.contents_books .title_keywords {
	width: 812px;
	text-align: center;
	position: relative;
}
#design .contents_books .title_keywords {border-top: 1px solid #1eee62;}
#computing .contents_books .title_keywords {border-top: 1px solid #0ec3ff;}
#craft .contents_books .title_keywords {border-top: 1px solid #ff67d2;}

.contents_books .title_keywords img {
	position: relative;
	top: -6px;
}


.contents_books .keyword{
width:812px;
padding:34px 0 0 0;
text-align:center;
font-size:15px;
font-family: "見出ゴMB31";
letter-spacing: 0.2em;
}

.contents_books .keyword a{
padding:0 0 6px 0;
margin:0 15px 0px 15px;
line-height:43px;
border-bottom:3px solid #000000;
white-space: nowrap;
zoon:1;
display:inline-block;
margin-bottom:20px;
line-height:16px;
}

.contents_books .keyword a:hover{
text-decoration:none;
}
